@charset "utf-8";
/* CSS Document */

/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#3d8f19;
}
.BgColor3 {
	background-color:#ff7d1d;
}
.BgColor4 {
	background-color:#07415b;
}
.BgColor5 {
	background-color:#3e464a;
}
.BgColor6 {
	background-color:#737c81;
}
.BgColor7 {
	background-color:#939a9d;
}
.BgColor8 {
	background-color:#efefef;
}
/*--Bg--*/

.TopBg {
	position:absolute;
	left:0px;
	width:100%;
	top:0px;
	z-index:111;
}
.IdxHeaderBg {
	position:relative;
}
.IdxHeaderBg img{
	margin-bottom:-7px;
}
.InnerHeaderBg {
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-height:375px;
	border-bottom:5px solid #fff;
}
.FreeBookBg {
	background:url(../images/bg/free-quote-bg.png) no-repeat top left #fff;
}
.WhyBg {
	background:url(../images/bg/arrow.png) no-repeat top left #fff;
}
.ManagedItBg{
	background:url(../images/bg/managed-it-bg.jpg) no-repeat center;
	background-size:cover;
	color:#fff;
}
/*   End    */

/*   Date   */

.DateBg {
	width:28px;
	height:58px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.DateBg h6 {
	font-size:24px;
	padding-top:11px;
	padding-bottom:1px;
}

/*   End   */

/*--Line--*/

.DoubleLine {
	background:url(../images/double-line.gif) repeat-x center;
}
/*.DottedLine	{
	background:url(../images/dotted-line.gif) repeat-x center;
}
*/
.HorLine {
	background:url(../images/line4.gif) repeat-x center;
}
.HorLine1 {
	background:url(../images/line5.gif) repeat-x center;
}
.HorLine2 {
	background:url(../images/line6.gif) repeat-x center;
}
.HorLine3 {
	background:url(../images/line1.gif) repeat-x center;
}
.VerLine {
	background:url(../images/line.gif) repeat-y center;
}
.Border {
	border:1px solid #FFFFFF;
}
.BorderTable {
	border:1px solid #dcdcdc;
}
.BorderImg {
    border:5px solid #ffffff;
}


/*---------------*/

/*--------  round shadow css   -------------*/

.Radius {
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.PicBg img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	padding:2%;
	width:96%;
	background-color:#fff;
}

.ImgPresent Img, .ImgPresent iframe {
	width:100%;
}

/*-----------Text Btn Bg---------------*/

.Button1 {
	display:inline-block;
	color:#ffffff;
	font-size:25px;
	text-align:center;
	line-height:55px;
	text-transform:uppercase;
	font-family: 'open_sansextrabold';
}
.Button1 a{
	display:block;
	background-color:#4da825;
	color:#fff;
	
	padding-left:35px;
	padding-right:35px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button1 a:hover{
	display:block;
	background-color:#000;
	color:#ffffff;
}
.Button2 {
	display:inline-block;
	color:#ffffff;
	font-size:13px;
	text-align:center;
	line-height:45px;
	text-transform:uppercase;
}
.Button2 a{
	display:block;
	background-color:transparent;
	color:#07415b !important;
	
	padding-left:25px;
	padding-right:25px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	
	border:1px solid #07415b;
}
.Button2 a:hover{
	display:block;
	background-color:#07415b ;
	color:#ffffff !important;
}
.Button3 {
	display:inline-block;
	vertical-align:top;
	color:#ffffff;
	font-size:15px;
	text-align:center;
	line-height:46px;
	text-transform:uppercase;
	font-family: 'open_sansbold';
	margin-top:5px;
}
.Button3 a{
	display:block;
	background-color:#07415b;
	color:#fff;
	
	padding-left:35px;
	padding-right:35px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button3 a:hover{
	display:block;
	background-color:#000;
	color:#ffffff;
}
/*  End  */

/*All Buttons*/

